let test = await args.actor.setupCharacteristic("wp", {skipTargets: true, appendTitle :  " - " + this.effect.name, context : {failure: "Gain de 1 état Sonné"}})
await test.roll();
if (test.failed)
{
    args.actor.addCondition("stunned")
}
